DetailPage-MSS-KB

知识库

文章编号: 307295 - 最后修改: 2013年6月13日 - 修订: 2.0

有关 Microsoft Outlook 和 Microsoft Outlook Express 电子邮件客户端之间的区别的信息,请单击下面的文章编号,以查看 Microsoft 知识库中相应的文章:
257824  (http://support.microsoft.com/kb/257824/zh-cn/ ) OL2000:Outlook 和 Outlook Express 之间的区别

本页

概要

本文介绍了 Outlook Express 6 中包含的更改和增强功能,以及如何下载 Outlook Express 6。

更多信息

Outlook Express 6 作为 Microsoft Internet Explorer 6 的组件安装。可以将 Internet Explorer 6 安装在运行 Microsoft Windows 98 或更高版本的计算机上,也可以安装在运行 Microsoft Windows NT 4.0 Service Pack 6a (SP6a) 或更高版本的计算机上。还可以将 Internet Explorer 6 作为任何现有 Internet Explorer 版本的升级而安装。有关如何下载和安装 Internet Explorer 6 的信息,请访问以下 Microsoft 网站:
http://windows.microsoft.com/zh-cn/internet-explorer/download-ie (http://windows.microsoft.com/zh-cn/internet-explorer/download-ie)
有关 Internet Explorer 6 的其他信息,请单击下面的文章编号,以查看 Microsoft 知识库中相应的文章:
293513  (http://support.microsoft.com/kb/293513/zh-cn/ ) Internet Explorer 6 的可用性和介绍

Outlook Express 6 中的病毒防护

Outlook Express 6 中新增了一些功能,可以帮助您防御通过电子邮件传播的病毒。 有关这些功能的其他信息,请单击下面的文章编号,以查看 Microsoft 知识库中相应的文章:
291387  (http://support.microsoft.com/kb/291387/zh-cn/ ) 在 Outlook Express 6 中使用病毒防护功能

常规安装信息

Outlook Express 6 作为 Internet Explorer 6 的组件安装。有关系统要求、已知安装问题以及如何安装 Internet Explorer 6 的信息,请参阅 Internet Explorer 安装文件夹中的 Readme.txt 文件。以下信息仅介绍在 Microsoft Internet Explorer 5、5.01 和 5.5 基础上新增或更改的行为。

Microsoft Windows 2000 上的安装中包括 Outlook Express 6

自 2001 年 3 月起,Windows 2000 不再提供典型和完全安装。Internet Explorer 6 在计算机上安装最小文件集;该文件集包括 Internet Explorer 6 Web 浏览器、脚本支持和 Outlook Express 6。

不支持在 Windows 95 上安装

不支持在运行 Microsoft Windows 95 的计算机上安装 Internet Explorer 6。要安装 Internet Explorer 6,必须运行 Windows 98 或更高版本,或者运行 Windows NT 4.0 SP6a 或更高版本。

在 Windows NT 4.0 上安装需要 Windows NT 4.0 SP6a

尝试在运行 Windows NT 4.0 的计算机上安装 Internet Explorer 6 时,可能出现以下错误信息:
安装 NT4 Service Pack 6a 或更高版本后,Windows Update:Internet Explorer 和 Internet 工具才可以继续
安装 Internet Explorer 6 需要 Windows NT 4.0 SP6a 或更高版本。 有关如何获取最新 Windows NT 4.0 Service Pack 的其他信息,请单击下面的文章编号,以查看 Microsoft 知识库中相应的文章:
152734  (http://support.microsoft.com/kb/152734/zh-cn/ ) 如何获取最新的 Windows NT 4.0 Service Pack

高度加密支持

如果在运行 Windows 98、Microsoft Windows 98 Second Edition 或 Windows NT 4.0 的计算机上运行 Internet Explorer 5.01 或早期版本,则在安装 Internet Explorer 6 时,应将您的计算机升级到 128 位加密。如果您的计算机运行的是 Windows 2000,则在您安装 Internet Explorer 6 时,不必更改计算机上的加密级别。您可以使用高度加密包(位于原始安装媒体和 Microsoft Windows Update 网站上)来升级 Windows 2000。如果您的计算机运行的是 Microsoft Windows Me,则计算机已经在使用 128 位加密了。
注意:本篇“快速发布”文章是从 Microsoft 支持组织直接创建的。 文中包含的信息按原样提供,用于响应紧急问题。 由于发布仓促,材料可能包含印刷错误,并且可能随时修订,恕不另行通知。 有关其他注意事项,请参阅使用条款 (http://go.microsoft.com/fwlink/?LinkId=151500)

这篇文章中的信息适用于:
  • Microsoft Outlook Express 6.0 当用于
    • Microsoft Windows Millennium Edition
关键字: 
kberrmsg kbinfo KB307295
Microsoft和/或其各供应商对于为任何目的而在本服务器上发布的文件及有关图形所含信息的适用性,不作任何声明。 所有该等文件及有关图形均"依样"提供,而不带任何性质的保证。Microsoft和/或其各供应商特此声明,对所有与该等信息有关的保证和条件不负任何责任,该等保证和条件包括关于适销性、符合特定用途、所有权和非侵权的所有默示保证和条件。在任何情况下,在由于使用或运行本服务器上的信息所引起的或与该等使用或运行有关的诉讼中,Microsoft和/或其各供应商就因丧失使用、数据或利润所导致的任何特别的、间接的、衍生性的损害或任何因使用而丧失所导致的之损害、数据或利润不负任何责任。
其他支持选项
Microsoft Community 支持论坛
直接联系我们
查找 Microsoft 认证合作伙伴
Microsoft 商店
关注我们: